<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:visibility="invisible"
        android:id="@+id/iv_close"
        android:layout_width="@dimen/convert_53px"
        android:layout_height="@dimen/convert_53px"
        android:layout_marginStart="@dimen/convert_21px"
        android:layout_marginTop="@dimen/convert_10px"
        android:padding="@dimen/convert_15px"
        android:src="@drawable/ic_close" />

    <androidx.appcompat.widget.AppCompatTextView
        android:visibility="invisible"
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_28px"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />

    <ImageView
        android:id="@+id/iv_banner"
        android:layout_width="@dimen/convert_480px"
        android:layout_height="match_parent"
        android:background="@drawable/guide_bg" />

<!--    <ImageView-->
<!--        android:id="@+id/iv_logo"-->
<!--        android:layout_width="@dimen/convert_320px"-->
<!--        android:layout_height="@dimen/convert_130px"-->
<!--        android:layout_centerVertical="true"-->
<!--        android:layout_marginStart="@dimen/convert_65px"-->
<!--        android:background="@drawable/ic_guide_logo" />-->

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_toEndOf="@id/iv_banner">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_language"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/convert_70px"
            android:layout_marginTop="@dimen/convert_60px"
            android:text="@string/select_language"
            android:textColor="@color/color_1A1A1A"
            android:textSize="@dimen/convert_36px" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_next"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_98px"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="@dimen/convert_70px"
            android:layout_marginEnd="@dimen/convert_70px"
            android:layout_marginBottom="@dimen/convert_50px"
            android:background="@drawable/shape_60pxf4a12e_corners"
            android:gravity="center"
            android:text="@string/next"
            android:textColor="@color/color_fff"
            android:textSize="@dimen/convert_36px" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/language_recycle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_language"
            android:layout_marginStart="@dimen/convert_70px"
            android:layout_marginTop="@dimen/convert_48px"
            android:layout_marginEnd="@dimen/convert_70px" />

    </RelativeLayout>
</RelativeLayout>